# Data collection

This contains
- the `DataCenter` class which represents the way the algorithms of Enogrid interract with households, weather forecasters, and so on;
- the 'data_models' file, which defines most data models used in the code.


